html,body{
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	height: 100%;
	background-color: #f2f2f2;
	font-family: "source-sans-pro" ,arial,sans-serif;
	overflow-x: hidden;
}
i,em{
	font-style: italic;
}
#div{
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.clearfix, .clear-fix{
	clear: both;
}
#wrapper{
	background-color: #f2f2f2;
	min-height: 100%;
	height: auto !important; /* This line and the next line are not necessary unless you need IE6 support */
	height: 100%;
	margin: 0 auto -220px; /* the bottom margin is the negative value of the footer's height */
}
#page{	
	width: 948px;
	border:1;
	margin: auto;
	height: 100%;
	position: relative;
}
#sidebar{
	width: 218px;
	background-color: #fff;
	position: absolute;
	min-height: 100%;
	height: 100%;
	margin-bottom: -220px;	
	padding-left: 40px;
	/*
	margin-bottom: -220px;	
	width: 290px;
	background-color: #fff;
	
	float: left;
	z-index: 99 !important;
	*/
}
#logo{
	position: absolute;
	top: 26px;
	width: 266px;
	z-index: 999;
}
#mobile-menu-wrap{
	display: none;
}
#menu{
	position: relative;
	top: 325px;
}

#menu li {
	font-size: 2.1em;
	line-height: 1.2em;
	font-family: "hooligan-jf",sans-serif;
}
#menu li a{
	-webkit-transiton: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
	text-decoration: none;
	color: #b3b3b3;
}
#menu li.here a{
	color: #666;
}
#menu li a:hover{
	color: #666;
}
#blogmenu{
	margin-top: 1em;
}
#blogmenu li{
	font-size: 1.7em;
	margin-bottom: 0.2em;
}
.push{
	height: 220px;
}
#content-wrap{
	width: 720px;
	margin-left: 258px;
}
#content{
	width: 520px;
    margin-left: 70px;
    padding-top: 30px;
	padding-bottom: 140px;
	min-height: 90vh;
}
.blog-image{
		width: 520px;
	}
#content ul{
	list-style: disc;
	font-size: 1em;
	line-height: 1.2em;
	margin-bottom: 1em;
	margin-left: 35px;
}

#content li{
	margin-bottom: 0.5em;
}
#content h1{
	text-transform: uppercase;
	font-size: 2.7em;
	margin-bottom: 0.5em;
	font-family: "hooligan-jf",sans-serif;
	color: #bb263c;
}

#content h2{
	text-transform: uppercase;
	font-size: 2.2em;
	margin-bottom: 0.2em;
	font-family: "hooligan-jf",sans-serif;
	color: #bb263c;
}

#content h3{

	font-size: 1.6em;
	margin-bottom: 0.6em;
	font-family: "hooligan-jf",sans-serif;
	color: #bb263c;
}
#content a{
	color: #bb263c;
}
#content p{
	font-size: 1em;
	line-height: 1.2em;
	margin-bottom: 1em;
}
#content .intro p{
	font-family: "hooligan-jf",sans-serif;
    font-size: 1.4em;
}
#content p.quote{
	padding-left: 8px;
    text-indent: -6px;
    font-size: 1.7em;
	margin-bottom: 0.3em;
    margin-top: 1.3em;
    font-family: "hooligan-jf",sans-serif;
    color: #bb263c;
}
#content p.attrib{
	padding-left: 8px;
}

.quotes{
	margin-bottom: 40px;
}
.credit{
	position: absolute;
    bottom: -20px;
    right: 0;
}
.blog-images .credit{
	position: static;
    bottom: 0;
    right: 0;
    margin-top: 10px;
    margin-bottom: 20px;
    text-align: right;
}
.slideshow{
	position: relative;
}
.slide{
	position: absolute;
}
.slideshow,.slide{
	width: 690px;
	height: 450px;
}
.slide-meta{
	position: absolute;
    right: 20px;
    bottom: 20px;
    font-size: 0.9em;
    color: #fff;
}
.slideshow-controls-wrap{
	width: 100%;
	float: left;
	display: block;
	position: relative;
}
.slideshow-controls{
	margin: 0 auto 30px auto;
    height: 20px;
    float: left;
    display: block;
    position: absolute;
    left: 50%;
    bottom: -20px;
    z-index: 999;
}
.slideshow-controls a{
	display: block;
	float: left;
	position: relative;
	right: 50%;
	width: 14px;
	height: 14px;
	-webkit-border-radius: 8px; 
	-moz-border-radius: 8px; 
	border-radius: 8px; 
	border: 2px solid #fff;
	margin:0 5px;
}

.slideshow-controls a:hover{
	background-color: #fff;
}

.slideshow-controls a.here{
	background-color: #fff;
}

#main-image img{
	width:690px;
}
#footer,.push{
	height: 220px;
}
#footer-sub{
	color: #fff;
	width: 780px;
	margin: auto;
	padding-top: 50px;
	position: relative;
}
#footer a{
	color: #fff;
}
#footer{
	width: 100%;
	background-color: #bb263c;
	position: relative;
}
#footer-cutout{
	position: absolute;
    bottom: 105px;
    right: -200px;


}
#footer-cutout img{
	float: right;
}
#footer-top{
	border-bottom: 2px solid #fff;
	padding-bottom: 22px;
	margin-bottom: 22px;
}
#age{
	display: none;
}
#signup-label{
	font-size: 1.9em;
	float: left;
	font-family: "hooligan-jf",sans-serif;
}
#signup{
	width: 395px;
	font-size: 1em;
	padding: 5px;
	margin-left: 15px;
	float: left;
	border: 0;
	height: 21px;
	font-family: "hooligan-jf",sans-serif;
}

#signup-submit{
	font-family: "hooligan-jf",sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    display: block;
    float: right;
    border: 2px solid #fff;
    padding: 3px;
    height: 31px;
    text-align: center;
    width: 120px;
    /* margin-left: 10px; */
    text-decoration: none;
    font-size: 1.3em;
    text-transform: uppercase;
    -webkit-transiton: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -ms-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s;
}
#signup-submit:hover{
	background-color:#930520;
}

#footer-details{
	float: left;
}
#footer-sm-icons{
	float: right;
}
#footer-sm-icons a{
	margin-left: 0.4em;
	display: block;
	float: right;
}
#footer-credit{
	float: right;
	margin-top: 4px;
	margin-right: 10px;
}
.home-teaser{
	float: left;
	position: relative;
	margin-right: 14px;
	margin-bottom: 20px;
	font-family: "hooligan-jf",sans-serif;
}
.home-teaser img{
	float: left;

}
.home-teaser,.home-teaser img{
	width: 159px;
	height: 118px;
}

.home-teaser-overlay{
	position: absolute;
	color: #fff;
    width: 141px;
    height: 104px;
	border: 1px solid #fff;
	left: 9px;
	top: 7px;
	background-color: rgba(0,0,0,0.4);
	text-align: center;
	text-transform: uppercase;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
}
.home-teaser-text{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	font-size: 1.6em;
}
.workshop-teaser,.workshop-teaser img{
	width: 240px;
	height: 160px;
	float: left;
}
.workshop-teaser{
	float: left;
	position: relative;
	margin-right: 20px;
	margin-bottom: 20px;
	font-family: "hooligan-jf",sans-serif;

}

.workshop-teaser-overlay{
    position: absolute;
    color: #fff;
    width: 220px;
    /* height: 135px; */
    border: 2px solid #fff;
    left: 10px;
    bottom: 10px;
    background-color: rgba(0,0,0,0.4);
    text-align: center;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.6em;
    /* line-height: 0.5em; */
    padding: 4px 0;
    /*min-height: 80px;*/
}
.overlay-sub{/**
	position: absolute;
    top: 50%;
    transform: translateY(-50%);

    width: 100%;
    padding: 0 2px;*/
}
.workshop-teaser.maxi,.workshop-teaser.maxi img{
	width: 500px;
	height: 340px;
}

.workshop-teaser.maxi .workshop-teaser-overlay {
    width: 480px;
    font-size: 2.4em;
    padding: 9px 2px;
}

iframe{
	width: 506px;
	height: 286px;
}

.booking-form{
	padding: 20px;
    margin-bottom: 20px;
    margin-right: 20px;
    width: 190px;
    float: left;
    background-color: #e6e6e6;
}

#content .booking-form h2{
	font-size: 1.7em;
}

h2.booking-title{
    border-top: 2px solid;
    padding-top: 10px;
}

.booking-forms{
	margin-top: 20px;
}
a.btn-booknow{
	float: right;
    font-family: "hooligan-jf",sans-serif;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff  !important;
    display: block;

    border: 2px solid #fff;
    padding: 5px 8px;

    text-align: center;
    width: 120px;
    /* margin-left: 10px; */
    text-decoration: none;
    font-size: 1.3em;
    text-transform: uppercase;
    -webkit-transiton: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    -ms-transition: background-color 0.2s;
    -o-transition: background-color 0.2s;
    transition: background-color 0.2s;
    background-color: #bb263c;

}

a.btn-booknow:hover{
	background-color:#930520;
}


.booking-form a.btn-booknow{
	float: left;
}
.blog-entry{
	margin-bottom: 30px;
    padding-bottom: 10px;
	border-bottom: 1px solid #bb263c;
}

.blog-images{
	margin-bottom: 1em;
}

.signup-thanks{
	font-family: "hooligan-jf",sans-serif;
	text-align: center;
	font-size: 1.5em;
	background: #bb263c;
    position: absolute;
    width: 100%;
    height: 40px;	
    display: none;
}



@media only screen and (min-width: 1310px) and (min-height:740px) { /* Biggest size */
	#page{
		width: 1290px;
	}
	#content-wrap{
		width: 960px;
		margin-left: 330px;
	}
	#content {
		width: 654px;
		margin-left: 160px;
		padding-top: 40px;
		padding-bottom: 130px;
    }
    .blog-image{
		width: 650px;
	}
    .slideshow,.slide{
		width: 960px;
		height: 600px;
	}
	#footer-cutout {
	    right: -310px;
	}
	#sidebar{
		width: 290px;
	}
	#logo{
		width: 355px;
	}
	#menu {
    	top: 425px;
    }
    iframe{
    	width: 640px;
    	height: 360px;
    }

    .workshop-teaser,.workshop-teaser img{
		width: 300px;
		height: 200px;
	}
	.workshop-teaser{
		margin-right: 20px;
		margin-bottom: 20px;
	}
	
	.workshop-teaser-overlay{
	    width: 270px;
	    left: 15px;
	    bottom: 15px;
	    padding: 4px 0;
	    font-size: 2em;
	}
	.workshop-teaser.maxi,.workshop-teaser.maxi img{
		width: 620px;
		height: 420px;
	}
	.workshop-teaser.maxi .workshop-teaser-overlay{
		width: 590px;
		font-size: 2.7em;
	    padding: 9px 2px;
	}

	.booking-form {

	    width: 266px;
	}

	.home-teaser,.home-teaser img{
		width: 204px;
		height: 151px;
	}

	.home-teaser-overlay{
		width: 186px;
    	height: 137px;

	}
	.home-teaser-text{
		font-size: 2em;
	}
}
	    

@media only screen and (max-width: 970px) {
	#content-wrap{
		padding-top: 71px;
	}
	#mobile-menu-wrap{
		display: block;
		position: fixed;
		top:0;
		width: 100%;
		background-color: #bb263c;
	}
	#mobile-menu{
		width: 320px;
		margin: auto;
		padding:10px 0;
		position: relative;
		 left: -6px;

	}
	#mobile-menu-pop{
		margin: 10px 0;
		position: relative;
		display: none;
	}
	#mobile-menu-pop ul{
		text-align: center;
		width: 320px;
		font-family: "hooligan-jf",sans-serif;
		font-size: 1.5em;
	}
	#mobile-menu-pop li{
		margin-bottom: 8px;
		
	}
	#mobile-menu-pop a{
		color: #fff;
		text-decoration: none;
	}
	#hamburger{
		position: absolute;
		right: 0;
	}
	#menu-close{
		position: absolute;
		right: 0;
	}
	#sidebar{
		display: none;
	}
	.slideshow,.slide{
		width: 320px;
		height: 209px;
	}
	iframe{
		width: 320px;
		height: 180px;
	}
	#main-image img{
		width:320px;
	}
	#page{
		width: 320px;
		margin: auto;
	}
	.blog-image{
		width: 320px;
	}
	#wrapper{
		width: 320px;
		margin: auto;
		margin: 0 auto -220px; /* the bottom margin is the negative value of the footer's height */
	}
	#content-wrap{
		width: 320px;
		margin: auto;
	}
	#content {
		width: 320px;
		margin: auto;
	}
	#footer-sub{
		width: 320px;
		text-align: center;
		padding-top: 25px;
		padding-bottom: 30px;
	}

	#signup{
		width: 310px;
		margin: 0;
		margin-bottom: 15px;
	}
	#signup-label{
		width: 320px;
		margin-bottom: 20px;
		
	}
	#signup-submit{
		width: 320px;
	}
	#footer-cutout {
	    right: 0;
	    bottom: 226px;
	}
	#footer, .push {
	    height: 360px;
	}
	#footer{
		padding-bottom: 30px;

	}
	#footer-top{
		border: 0;
	}
	#footer-details{
		width: 320px;
		font-size: 1.3em;
	}
	#footer-sm-icons{
		width: 320px;
		margin-top: 30px;
	}

	 .workshop-teaser,.workshop-teaser img{
		width: 320px;
		height: 213px;
	}
	.workshop-teaser{
		margin-right: 20px;
		margin-bottom: 20px;
	}
	
	.workshop-teaser-overlay{
	    width: 290px;
	    left: 15px;
	    bottom: 15px;
	    padding: 4px 2px;
	    font-size: 1.8em;
	}
	.workshop-teaser.maxi,.workshop-teaser.maxi img{
		width: 320px;
		height: 217px;
	}
	.workshop-teaser.maxi .workshop-teaser-overlay{
		width: 290px;
    	font-size: 1.8em;
	    padding: 9px 2px;
	}

	.booking-form {
	    width: 280px;
	}
	.signup-thanks{
		height: 160px;
	}

	.home-teaser,.home-teaser img{
		width: 320px;
		height: 237px;
	}
	.home-teaser-overlay{
		position: absolute;
		color: #fff;
	    width: 302px;
	    height: 223px;
		
	}
	.home-teaser-text{
		font-size: 2.5em;
	}
	    
}